.row {
    margin-left: 0;
    margin-right: 0;
    zoom:1
}
.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12 {
    padding-left: 0;
    padding-right: 0;
    /*margin-left: 2.5641%;*/
    margin: 0;
}

.col-xs-12 {
    width: 100%;
}
.col-xs-11 {
    width: 91.4894%;
}
.col-xs-10 {
    width: 82.9787%;
}
.col-xs-9 {
    width: 74.4681%;
}
.col-xs-8 {
    width: 65.9574%;
}
.col-xs-7 {
    width: 57.4468%;
}
.col-xs-6 {
    width: 48.9362%;
}
.col-xs-5 {
    width: 40.4255%;
}
.col-xs-4 {
    width: 31.9149%;
}
.col-xs-3 {
    width: 23.4043%;
}
.col-xs-2 {
    width: 14.8936%;
}
.col-xs-1 {
    width: 6.38298%;
}
.divider.menu {
    border-left: 1px solid #e6e7e8;
    margin-left: 5px;
    padding-left: 15px;
}
main .tabs li {
    display: inline;
    zoom: 1;
}

main .tabs a {
    height: 33px;
}

.definition {
    display: inline;
    zoom: 1;
}

main .video_link span {
    vertical-align: middle;
}

.btn {
    height: 44px;
}

.btn_icon {
    background: url(../images/spdr_sprites_au.png) no-repeat 0 -800px;
    display: inline;
    height: 12px;
    margin-left: 5px;
    vertical-align: middle;
    width: 12px;
    zoom: 1;
}

nav .menu-level-1 > li {
    margin-right: 10px;
}

.no-boxsizing #logo-spdr {
    height: 84px;
}

.no-boxsizing .more-level-1 {
    min-width: 40px;
}

.menu-level-2 {
    border-bottom: 1px solid #e6e7e7;
}

.level-3-opened > li,
#menu-edu .level-3-opened > li {
    width: auto;
}

.level-3-opened > li > a {
    width: 110px;
    display: inline;
    zoom: 1;
}

#menu-edu .level-3-opened > li > a {
    width: 197px;
}

header {
    position: static;
}

.no-mediaqueries #area-search input {
    height: 20px;
}

.no-mediaqueries #menu-resources .menu-level-2 {
    width: 220px;
}

.no-mediaqueries #menu-resources .menu-level-2 > li > a {
    white-space: normal;
}

.no-mediaqueries #menu-edu .menu-level-2 > li > a {
    display: block;
    white-space: normal;
    width: 170px;
}

.no-mediaqueries #menu-edu .level-3-opened {
    width: 405px;
}

.no-mediaqueries #menu-edu .menu-level-3 {
    width: 180px;
}

@media (min-width: 768px) {
    .col-sm-12 {
        width: 100%;
    }
    .col-sm-11 {
        width: 91.4894%;
    }
    .col-sm-10 {
        width: 82.9787%;
    }
    .col-sm-9 {
        width: 74.4681%;
    }
    .col-sm-8 {
        width: 65.9574%;
    }
    .col-sm-7 {
        width: 57.4468%;
    }
    .col-sm-6 {
        width: 48.9362%;
    }
    .col-sm-5 {
        width: 40.4255%;
    }
    .col-sm-4 {
        width: 31.9149%;
    }
    .col-sm-3 {
        width: 23.4043%;
    }
    .col-sm-2 {
        width: 14.8936%;
    }
    .col-sm-1 {
        width: 6.38298%;
    }
    
    .footer-nav > li {
        padding-left: 4%;
        width: 21%;
    }
    
    .copyrights {
        padding-left: 1%;
        width: 19%;
    }
}

@media (min-width: 1024px) {
    .col-sm-12 {
        width: 100%;
    }
    .col-md-11 {
        width: 91.4894%;
    }
    .col-md-10 {
        width: 82.9787%;
    }
    .col-md-9 {
        width: 74.4681%;
    }
    .col-md-8 {
        width: 65.9574%;
    }
    .col-md-7 {
        width: 57.4468%;
    }
    .col-md-6 {
        width: 48.9362%;
    }
    .col-md-5 {
        width: 40.4255%;
    }
    .col-md-4 {
        width: 31.9149%;
    }
    .col-md-3 {
        width: 23.4043%;
    }
    .col-md-2 {
        width: 14.8936%;
    }
    .col-md-1 {
        width: 6.38298%;
    }
    .top-nav {
        height: 16px;
    }
}

.float-right-ie {
	float: right !important;
}
#mkt-maker tr.active,
#authorized tr.active {
    display: block;
}
.no-mediaqueries .category-toggler span {
	margin-top: -20px;
}
#contact .col-right,
#contact .col-left {
	margin-bottom: 0;
}
#contact .radios span {
	position: relative;
	top:-8px;
}
#controls-links .link {
    display: inline;
    zoom:1;
}

#subscribe {
    height: 254px;
}

#trade #mkt-maker tr.active,
#trade #authorized tr.active {
    display: block;
}

.no-mediaqueries #detail .holdings-toggle span {
    margin-top: -20px;
}

#detail .definition a {
    display: inline;
    padding: 0;
    vertical-align: text-top;
    zoom: 1;
}

.no-mediaqueries #about-spdr .category-toggler span {
    margin-top: -40px;
}

#opportunity .item {
    padding-right: 2%;
    width: 48%;
}
#glossary .alpha-letters{
	margin:0px;
}
#glossary .alpha-letters a{
	display:inline;
}
